Top

Mon logiciel Intego est-il compatible avec macOS Ventura ?

 

Configuration système requise pour macOS Ventura

Oui. Les logiciels Intego sont totalement compatibles avec macOS Ventura. Les versions suivantes ou plus récentes des applications Intego sont nécessaires pour macOS 13 Ventura :

Produit Version
VirusBarrier  10.9.64
NetBarrier  10.9.20
Washing Machine 10.9.14
Personal Backup 10.9.17
ContentBarrier 10.9.17
NetUpdate 10.9.25
Common Components 10.9.25

 

Rechercher les mises à jour des logiciels Intego

Connaître les versions de tous les logiciels Intego installés

 

 

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 4 sur 8
Vous avez d’autres questions ? Envoyer une demande

Commentaires